/*
 Theme Name:   YOOtheme Techlane
 Template:     yootheme
 Author:       John Doe
 Description:  YOOtheme Techlane
 Version:      1.0.0
 Text Domain:  yootheme-techlane
*/


body {
	margin: 0;
	-webkit-font-smoothing: auto;
}

html {
	scroll-behavior: smooth;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}

a {
	background-color: transparent;
}

button:focus {
	outline: none;
}

a:active,
a:hover {
	outline: 0;
}

dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 1em 2.5rem;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	appearance: button;
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	appearance: none;
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: 600;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

a {
	color: #606470;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	color: #323643;
	font-weight: 600;
	margin-top: 24px;
	margin-bottom: 15px;
}

h1 {
	font-size: 32px;
	padding-bottom: 10px;
}

h2 {
	font-size: 24px;
	padding-bottom: 0.3em;
	line-height: 1.25;
}

h3 {
	font-size: 24px;
	padding-bottom: 0.3em;
	line-height: 1.25;
}

h4 {
	font-size: 16px;
	line-height: 20px;
}

h5 {
	font-size: 14px;
	line-height: 17.5px;
}

p {
	margin-bottom: 1rem;
}

h1.entry-title {
	font-size: 1.31rem;
	border-bottom: 1px solid #eaecef;
}

h2.entry-title {
	border-bottom: 1px solid #eaecef;
}

h3.widget-title {
	font-size: 1.2rem;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
body {
	background: #fff;

	/* Fallback for when there is no custom background color defined. */
}

figure {
	margin: 1em 0;

	/* Extra wide images within figure tags don't overflow the content area. */
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
a {
	text-decoration: none !important;
}

#main-nav {
	margin: 0;
	margin-bottom: auto;
}

#page-sub-header p {
	margin-bottom: 0;
	line-height: 1.4;
	font-size: 1.25rem;
	font-weight: 300;
}

body:not(.theme-preset-active) #page-sub-header p {
	color: #212529;
}

a.page-scroller {
	color: #333;
	font-size: 2.6rem;
	display: inline-block;
	margin-top: 2rem;
}

@media screen and (min-width: 768px) {

	body:not(.theme-preset-active) #page-sub-header h1 {
		font-size: 3.75rem;
	}

	body:not(.theme-preset-active) #page-sub-header {
		font-size: 1.25rem;
	}
}

@media screen and (min-width: 992px) {

	#page-sub-header p {
		max-width: 43rem;
		margin: 0 auto;
	}
}

/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.home-icon {
	max-height: 80px;
	width: auto;
}

.wpml-ls-current-language a.nav-link {
	color: #93deff !important;
}

.wpml-ls-menu-item a.nav-link {
	padding: 0.5rem !important;
}

.navbar-toggle .icon-bar {
	background: #000 none repeat scroll 0 0;
}

.dropdown-menu .dropdown-toggle::after {
	border-bottom: 0.3em solid transparent;
	border-left: 0.3em solid;
	border-top: 0.3em solid transparent;
}

/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

.dropdown-item {
	line-height: 1.2;
	padding-bottom: 0.313rem;
	padding-top: 0.313rem;
}


.dropdown .open .dropdown-menu {
	display: block;
	left: 12.25em;
	top: 0;
}

@media screen and (min-width: 37.5em) {

	.menu-toggle {
		display: none;
	}
}

@media screen and (max-width: 991px) {

	.navbar-nav .dropdown-menu {
		border: medium none;
		margin-left: 1.25rem;
		padding: 0;
	}

	.navbar-light .navbar-toggler {
		border: medium none;
		outline: none;
	}
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

.comment-content.card-block {
	padding: 20px;
}

.navigation.post-navigation {
	padding-top: 1.875rem;
}

.post-navigation .nav-previous a,
.post-navigation .nav-next a {
	border: 1px solid #ddd;
	border-radius: 0.938rem;
	display: inline-block;
	padding: 0.313rem 0.875rem;
	text-decoration: none;
}

.post-navigation .nav-next a::after {
	content: " \2192";
}

.post-navigation .nav-previous a::before {
	content: "\2190 ";
}

.post-navigation .nav-previous a:hover,
.post-navigation .nav-next a:hover {
	background: #eee none repeat scroll 0 0;
}

/* GLOBAL STYLES CAROUSEL
-------------------------------------------------- */

/* Padding below the footer and lighter body text */


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
	margin-bottom: 4rem;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
	margin-bottom: 1.5rem;
	text-align: center;
}

.marketing h2 {
	font-weight: 500;
}

.marketing .col-lg-4 p {
	margin-right: 0.75rem;
	margin-left: 0.75rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {

	/* Bump up size of carousel content */
	.carousel-caption p {
		margin-bottom: 1.25rem;
		font-size: 1.25rem;
		line-height: 1.4;
	}

	.featurette-heading {
		font-size: 50px;
		font-weight: 800;
	}
}


/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	word-wrap: normal !important;

	/* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 600;
	height: auto;
	left: 0.313rem;
	line-height: normal;
	padding: 0.938rem 1.438rem 0.875rem;
	text-decoration: none;
	top: 0.313rem;
	width: auto;
	z-index: 100000;

	/* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
}

a img.alignright {
	float: right;
	margin: 0.313rem 0 1.25rem 1.25rem;
}

a img.alignnone {
	margin: 0.313rem 1.25rem 1.25rem 0;
}

a img.alignleft {
	float: left;
	margin: 0.313rem 1.25rem 1.25rem 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption.alignnone {
	margin: 0.313rem 1.25rem 1.25rem 0;
}

.wp-caption.alignleft {
	margin: 0.313rem 1.25rem 1.25rem 0;
}

.wp-caption.alignright {
	margin: 0.313rem 0 1.25rem 1.25rem;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear::before,
.clear::after,
.entry-content::before,
.entry-content::after,
.comment-content::before,
.comment-content::after,
.site-header::before,
.site-header::after,
.site-content::before,
.site-content::after,
.site-footer::before,
.site-footer::after {
	content: "";
	display: table;
	table-layout: fixed;
}

.clear::after,
.entry-content::after,
.comment-content::after,
.site-header::after,
.site-content::after,
.site-footer::after {
	clear: both;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
	margin: 0 0 1.5em;
	font-size: 1rem;

	/* Make sure select elements fit in widgets. */
}

.widget select {
	max-width: 100%;
}

.widget_search .search-form input[type="submit"] {
	display: none;
}

.half-rule {
	width: 6rem;
	margin: 2.5rem 0;
}

.widget_categories .nav-link {
	display: inline-block;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
#content.site-content {
	padding-bottom: 3.75rem;
	padding-top: 4.125rem;
}

span.mc4wp-checkbox {
	display: inline-block;
	margin: 0 0 0 1em;
}

.sticky .entry-title::before {
	content: "\f08d";
	font-family: "Font Awesome\ 5 Free";
	font-size: 1.563rem;
	left: -2.5rem;
	position: absolute;
	top: 0.375rem;
	font-weight: 900;
}

.sticky .entry-title {
	position: relative;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

.page-content,
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

.page-template-blank-page .entry-content,
.blank-page-with-container .entry-content {
	margin-top: 0;
}

.post.hentry {
	margin-bottom: 4rem;
}

.posted-on,
.byline,
.comments-link {
	color: #9a9a9a;
}

.entry-title > a {
	color: inherit;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

.comment-body .pull-left {
	padding-right: 0.625rem;
}

.comment-list .comment {
	display: block;
}

.comment-list {
	padding-left: 0;
}

.comments-title {
	font-size: 1.125rem;
}

.comment-list .pingback {
	border-top: 1px solid rgba(0, 0, 0, 0.125);
	padding: 0.563rem 0;
}

.comment-list .pingback:first-child {
	border: medium none;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {

	/* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
	background: #f1f1f1 none repeat scroll 0 0;
	border: 1px solid #f0f0f0;
	max-width: 96%;
	padding: 0.313rem 0.313rem 0;
	text-align: center;
}

.wp-caption img[class*="wp-image-"] {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 100%;
	padding: 0;
	width: auto;
}

.wp-caption .wp-caption-text {
	font-size: 0.688rem;
	line-height: 1.063;
	margin: 0;
	padding: 0.625rem;
}

.wp-caption-text {
	text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-item .gallery-columns-2 {
	max-width: 50%;
}

.gallery-item .gallery-columns-3 {
	max-width: 33.33333%;
}

.gallery-item .gallery-columns-4 {
	max-width: 25%;
}

.gallery-item .gallery-columns-5 {
	max-width: 20%;
}

.gallery-item .gallery-columns-6 {
	max-width: 16.66667%;
}

.gallery-item .gallery-columns-7 {
	max-width: 14.28571%;
}

.gallery-item .gallery-columns-8 {
	max-width: 12.5%;
}

.gallery-item .gallery-columns-9 {
	max-width: 11.11111%;
}

.gallery-caption {
	display: block;
}

/*--------------------------------------------------------------
## Woocommerce
--------------------------------------------------------------*/
.woocommerce-cart-form .shop_table .coupon .input-text {
	width: 8.313rem !important;
}

.variations_form .variations .value > select {
	margin-bottom: 0.625rem;
}

.woocommerce-MyAccount-content .col-1,
.woocommerce-MyAccount-content .col-2 {
	max-width: 100%;
}

/*--------------------------------------------------------------
## Elementor
--------------------------------------------------------------*/
.elementor-page article .entry-footer {
	display: none;
}

.elementor-page.page-template-fullwidth #content.site-content {
	padding-bottom: 0;
	padding-top: 0;
}

.elementor-page .entry-content {
	margin-top: 0;
}

/*--------------------------------------------------------------
## Visual Composer
--------------------------------------------------------------*/
.vc_desktop article .entry-footer {
	display: none;
}

.vc_desktop #content.site-content {
	padding-bottom: 0;
	padding-top: 0;
}

.vc_desktop .entry-content {
	margin-top: 0;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer#colophon {
	font-size: 85%;
}

body:not(.theme-preset-active) footer#colophon {
	color: #99979c;
	background-color: #f7f7f7;
}

.navbar-dark .site-info {
	color: #fff;
}

.copyright {
	font-size: 0.875rem;
	margin-bottom: 0;
	text-align: center;
}

.copyright a,
footer#colophon a {
	color: inherit;
}

.clients_logo img {
	max-height: 90px;
	max-width: 120px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	opacity: 0.2;
	width: auto;
}

.flip-horizontal img {
	-moz-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	transform: scaleX(-1);
	-ms-filter: fliph; /*IE*/
	filter: fliph; /*IE*/
}

.bg-dark {
	background-color: #323643 !important;
}

.bg-dark1 {
	background-color: #606470 !important;
}

.invert1 {
	max-height: 64px;
	width: auto !important;
}

.team-single {

	/*margin:auto;*/
	margin-bottom: 2rem;
	text-align: center;
}

.solution {
	background-color: #f7f7f7;
	border-radius: 8px;
	padding: 2em;
	transition: all 0.3s ease-in-out;
	fill: #93deff;
	height: 100%;
}

.solution .st-0 {
	fill: #3b9ac3;
}

.solution .st-1 {
	fill: #93deff;
}

.solution .st-2 {
	fill: #edf9ff;
}

.solution:hover .st-0 {
	fill: #323643;
}

.solution:hover .st-1 {
	fill: #606470;
}

.solution:hover .st-2 {
	fill: #f7f7f7;
}

.solution-title {
	color: #323643;
	font-size: 17px;
	font-weight: 600;
	margin-top: 2rem;
	min-height:50px;
}

.marketing .solution:hover {
	background-color: #93deff;
	fill: #323643 !important;
}

#nav-item-255 .dropdown-toggle::after,
#nav-item-959 .dropdown-toggle::after {
	display: none;
}

.dropdown-toggle.nav-link::after {
	display: none;
}

.dropdown-item.active,
.dropdown-item:active {
	color: #93deff;
}

.bg-case-success {
	background-color: #f7f7f7;
}

.case-title {
	font-size: 46px;
	line-height: 1.46;
}

.how_work img {
	max-width: 64px;
}

.team-social {
	background: #93deff;
	border-radius: 5px;
	height: 30px;
	width: 30px;
	text-align: center;
	color: #fff;
	font-size: 1.2em;
	line-height: 30px;
	margin-top: 1rem;
}

.team-social:hover {
	background: #606470;
}

.solution-heading {
	font-size: 1.9rem;
	font-weight: 500;
	line-height: normal;
	margin-bottom: 1em;
	margin-top: 0;
	padding-bottom: 0;
}

.solution-image img {
	width: 100%;
	height: auto;
	max-width: 180px;
	margin: auto;
	flex: 1;
	display: block;
	flex-basis: 100%;
}

.solution-image {
	display: flex;
	display: -webkit-flex;
	flex: 1;
	align-items: center;
}

/**Mega Menu **/
.navbar .container {
	position: relative;
}

.navbar-nav,
.navbar .collapse,
.navbar-nav li {
	position: static;
}

.navbar-nav,
.navbar-nav li {
	display: inherit;
}

.CTA {
	font-weight: 600;
}

.CTA span {
	font-size: 1.5rem;
	line-height: 25px;
	position: absolute;
	margin-left: 5px;
}

.contatti .btn-primary:hover {
	background: #93deff;
	color: #323643;
}

.contatti .table td,
.contatti .table th {
	border: 0;
}

.contatti .fas {
	color: #93deff;
}

.btn-lavora {
	background: none;
	font-weight: 500;
	font-size: 1.3rem;
	width: 100%;
	text-align: left;
	white-space: inherit;
}

.card-header {
	background-color: unset;
	border: none;
}

option {
	background-color: rgba(0, 0, 0, 0.5);
}

textarea {
	height: 172px;
}

.foot-cont {
	font-size: 1.1rem;
}

.foot-mail:hover {
	color: #93deff !important;
}

.foot-tel:hover {
	color: #fff !important;
}

.gm-style .gm-style-iw {
	font-size: 15px;
	margin-bottom: 0.8rem;
}

.firstHeading {
	margin-top: 5px;
}

.carousel-caption .btn {
	line-height: 29px;
	padding: 0.5rem 2rem;
}

.ancor {
	display: block;
	position: relative;
	top: calc(-55px - 1.8rem);
	visibility: hidden;
}

/*--------------------------------------------------------------
# Media Query
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Notebook
--------------------------------------------------------------*/
@media only screen and (max-width: 1280px) {

}

@media screen and (max-width: 1199px) {

	.navbar-dark .dropdown-item {
		color: #fff;
	}
	.solution-title {
	text-align:center;
		min-height:20px;

	}
	.solution-text{text-align:center;}

	
	.col-lg-3{margin-bottom: 20px}
}

/*--------------------------------------------------------------
## Netbook
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 960px) {

	.quote {
		margin-bottom: 1.5rem;
		margin-top: 1.5rem;
	}
	
}

/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 768px) {

	html {
		font-size: 90%;
	}

	.btn-contattaci {
		margin-bottom: 2rem;
	}
.solution-title {
	text-align:center;
}
	.head-caso-succ {
		order: 2;
	}

	header#masthead {
		position: relative;
	}


	.ancor {
		top: 0;
	}
}

/*--------------------------------------------------------------
## iPhone
--------------------------------------------------------------*/
@media only screen and (max-width: 480px) {

	.carousel-indicators li {
		margin-left: 10px;
		margin-right: 10px;
	}

	.head-caso-succ {
		order: 2;
	}

	.solution-image {
		display: block;
		display: -webkit-block;
	}
}
